<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Employee extends Model
{
    public function specialties()
    {
        return $this->belongsTo(Specialty::class, 'specialty_id', 'id');
    }

    public function projects() 
    {
        return $this->belongsToMany(Project::class, 'emploee_projects');
    }
}
