@extends('layouts.app')

@section('check')
      <nav class="nav nav-masthead justify-content-center">
        <a class="nav-link" href="/">Проекты</a>
        <a class="nav-link active" href="/employees">Сотрудники</a>
        <a class="nav-link" href="/employee_projects">Назначенные по проетам</a>
      </nav>
@endsection

@section('content')
<script src="js/settings.js"></script>
<div class="card-body">
  <table class="table table-striped task-table">
      <thead>
      <th>ФИО</th>
      <th>Телефон</th>
      <th>Эл.адрес</th>
      <th>Специальность</th>
      </thead>

      <tbody>
      @foreach($info as $i)
          <tr>
              <td class="table-text">
                  <div>{{ $i['name'] }}</div>
              </td>
              <td class="table-text">
                  <div>{{ $i['phone'] }}</div>
              </td>
              <td>
                  <div>{{ $i['email'] }}</div>
              </td>
              <td>
                <div>{{ $i['specialty'] }}</div>
            </td>
          </tr>
      @endforeach
      </tbody>
  </table>
</div>
<a href="/create_employee" class="btn btn-primary">Добавить сотрудника</a>
@endsection