@extends('layouts.app')

@section('check')
      <nav class="nav nav-masthead justify-content-center">
        <a class="nav-link active" href="/">Проекты</a>
        <a class="nav-link" href="/employees">Сотрудники</a>
        <a class="nav-link" href="/employee_projects">Назначенные по проетам</a>
      </nav>
@endsection

@section('content')
  <script src="js/settings.js"></script>
  <div class="card-body">
    <table class="table table-striped task-table">
        <thead>
        <th>Название</th>
        <th>Сфера</th>
        <th>Руководитель</th>
        </thead>

        <tbody>
        @foreach($info as $i)
            <tr>
                <td class="table-text">
                    <div>{{ $i['name'] }}</div>
                </td>
                <td class="table-text">
                    <div>{{ $i['sphere'] }}</div>
                </td>
                <td>
                    <div>{{ $i['director'] }}</div>
                </td>
            </tr>
        @endforeach
        </tbody>
    </table>
</div>
<a href="/create_project" class="btn btn-primary">Добавить проект</a>
@endsection