<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'ProjectController@show');
Route::post('/', 'ProjectController@send');

Route::get('/employees', 'EmployeeController@show');
Route::post('/employees', 'EmployeeController@send');

Route::get('/employee_projects', 'WorkController@show');

Route::get('/create_project', function () {
    return view('create.project');
});
Route::get('/create_employee', function () {
    return view('create.employee');
});

Route::get('/application', function () {
    return view('application');
});